{
  "name": "Krzak.org",
  "short_name": "Krzak",
  "icons": [
    {
      "src": "/favicons/favicon-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/favicons/favicon-512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "theme_color": "#2a1a5e",
  "background_color": "#2a1a5e",
  "display": "standalone"
}